<?php
function toutvalider($NumEtudiant)
{
	require ('connect/mysqli_connect.php');
	$q = "UPDATE situationpro SET ValideSP='Oui' WHERE NumEt='$NumEtudiant';";
	$result = $dbcon->query($q);
	if (!$result) 
	{
		die($dbcon->error);
	}
}

?>